events.data {activpalProcessing} | R Documentation

## activpal events data

### Description

This data frame is an example of the data frame generated when the function activpal.file.reader is used to read in the activpal events file generated by the activpal software

### Usage

    data(events.data)

### Format

A data frame with 1001 observations on the following 6 variables.

`time`

  a factor vector

`datacount`

  a integer vector

`interval`

  a numeric vector

`activity`

  a integer vector

`cumulativesteps`

  a integer vector

`methrs`

  a numeric vector

### Details

Example of file generated by activpal.file.reader function

### Examples

    data("events.data",package="activpalProcessing")

[Package activpalProcessing version 1.0.2 Index]